/*
 * generated by Xtext 2.25.0
 */
package tdt4250.ui.outline;

import org.eclipse.xtext.ui.editor.outline.impl.DefaultOutlineTreeProvider;

/**
 * Customization of the default outline structure.
 *
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#outline
 */
public class XjavaOutlineTreeProvider extends DefaultOutlineTreeProvider {

}
